@font-face {
    font-family: League Gothic;
    src: url(LeagueGothic-Regular.otf);
    font-stretch: normal;
    font-style: normal;
}
@font-face {
    font-family: League Gothic;
    src: url(LeagueGothic-Italic.otf);
    font-stretch: normal;
    font-style: italic;
}
@font-face {
    font-family: League Gothic;
    src: url(LeagueGothic-CondensedRegular.otf);
    font-stretch: condensed;
    font-style: normal;
}
@font-face {
    font-family: League Gothic;
    src: url(LeagueGothic-CondensedItalic.otf);
    font-stretch: condensed;
    font-style: italic;
}